<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="followup_detail_per_prospect" pageWidth="2000" pageHeight="595" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="1960" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isIgnorePagination="true" uuid="52cdf8f8-624d-4bc6-a2da-e1967179feda">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="mpm-motor"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<parameter name="date_from" class="java.lang.String"/>
	<parameter name="date_thru" class="java.lang.String"/>
	<parameter name="namacabang" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[exec [rptFollowupSales] $P{date_from}, $P{date_thru}, $P{namacabang}]]>
	</queryString>
	<field name="nama" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nama"/>
	</field>
	<field name="idsalesman" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idsalesman"/>
	</field>
	<field name="namadealer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namadealer"/>
	</field>
	<field name="Nama Salesman" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama Salesman"/>
	</field>
	<field name="Id Prospect" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Id Prospect"/>
	</field>
	<field name="Date FollowUp" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="Date FollowUp"/>
	</field>
	<field name="FollowUp Activity" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="FollowUp Activity"/>
	</field>
	<field name="Catatan" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Catatan"/>
	</field>
	<field name="Market Name" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Market Name"/>
	</field>
	<field name="Kategori Prospect" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Kategori Prospect"/>
	</field>
	<field name="Next FollowUp" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Next FollowUp"/>
	</field>
	<field name="Last Status" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Last Status"/>
	</field>
	<field name="LT Prospect s/d Next FollowUp" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="LT Prospect s/d Next FollowUp"/>
	</field>
	<field name="billingnumber" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="billingnumber"/>
	</field>
	<field name="LastStatus" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="LastStatus"/>
	</field>
	<group name="Group1">
		<groupExpression><![CDATA[$F{Nama Salesman}]]></groupExpression>
		<groupHeader>
			<band height="55">
				<textField isBlankWhenNull="true">
					<reportElement x="0" y="0" width="200" height="25" uuid="b63c8836-2bfa-40a7-89b4-2513d45a69d9"/>
					<box>
						<topPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="10"/>
					</textElement>
					<textFieldExpression><![CDATA[" Nama Sales  :  "+$F{Nama Salesman}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="832" y="25" width="148" height="30" uuid="415ef154-3da9-4fa4-b0b3-4fe319439055"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[LT Prospect s/d Next FollowUp]]></text>
				</staticText>
				<staticText>
					<reportElement x="732" y="25" width="100" height="30" uuid="e70d52d9-90f0-4f5f-afbe-19305c638cf1"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Last Status]]></text>
				</staticText>
				<staticText>
					<reportElement x="632" y="25" width="100" height="30" uuid="d9d67cce-d3a1-41d2-b109-232e87a302c9"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Kategori Prospek]]></text>
				</staticText>
				<staticText>
					<reportElement x="498" y="25" width="134" height="30" uuid="303de255-6bd0-410e-aeec-160e74d0e6ff"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Next FollowUp]]></text>
				</staticText>
				<staticText>
					<reportElement x="350" y="25" width="148" height="30" uuid="a640c847-58f2-48f8-997a-7da5f50fe175"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Market Name]]></text>
				</staticText>
				<staticText>
					<reportElement x="200" y="25" width="150" height="30" uuid="038a5df4-5dba-4cf5-a1d1-94983c983a93"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Catatan]]></text>
				</staticText>
				<staticText>
					<reportElement x="110" y="25" width="90" height="30" uuid="f253330f-58e3-4132-9c34-f1c4244d54d4"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[FollowUp Activity]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="25" width="110" height="30" uuid="b622d40f-7bd7-4967-a062-df81d388bc16"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Tgl FollowUp]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="33">
				<textField>
					<reportElement x="0" y="0" width="980" height="20" uuid="436e7a41-2e69-4e8c-bd97-ab885c26ee82"/>
					<box>
						<topPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA["Sub Total Sales   :  "+$V{Group1_COUNT}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="Group2">
		<groupExpression><![CDATA[$F{Id Prospect}]]></groupExpression>
		<groupHeader>
			<band height="19">
				<textField isBlankWhenNull="true">
					<reportElement x="0" y="0" width="200" height="19" uuid="267fcaf7-39b6-471f-8571-6c5ab42b9cf2"/>
					<box>
						<bottomPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{nama}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="20">
				<textField>
					<reportElement x="0" y="0" width="980" height="20" uuid="6ee941b4-4d8b-4c4a-82fe-f3f22c7dcb05"/>
					<box>
						<topPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA["Sub Total   :  "+$V{Group2_COUNT}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="30" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="350" height="30" uuid="f7db47dd-9ed6-4922-88e1-07e79d756639"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="14"/>
				</textElement>
				<text><![CDATA[Report FollowUp Detail (Per Prospect)]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="35" splitType="Stretch">
			<textField>
				<reportElement x="0" y="16" width="350" height="19" uuid="9caad7c9-47cc-4493-9352-0be327bf5bef"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{namadealer}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="0" y="0" width="350" height="16" uuid="4ef40505-21a0-4ee1-abb7-3281a0186c98"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{date_from} +"  S/D  "+$P{date_thru}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<detail>
		<band height="30" splitType="Stretch">
			<textField pattern="dd-MMM-YYY h:mm a" isBlankWhenNull="true">
				<reportElement x="0" y="0" width="110" height="30" uuid="e4625e30-352d-4bfe-84ab-6f591a5cb19d">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="acf70a0a-d72d-4ca3-a674-8945f5f0ae4d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Date FollowUp}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="110" y="0" width="90" height="30" uuid="281d39ec-c475-4197-ae36-799685211942">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9cbdbade-3dae-4343-9e27-0684832764da"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{FollowUp Activity}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="200" y="0" width="150" height="30" uuid="da148de3-7ba8-4fb7-9220-44346f4a06b9">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="a75e5190-3241-4c53-b084-bebf6c8ebd50"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Catatan}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="350" y="0" width="148" height="30" uuid="04e8ea63-dbf3-4ce4-999f-f657a5fedcaf">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9d68b689-a4fb-42e1-92f1-5916a6cd4c67"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Market Name}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="498" y="0" width="134" height="30" uuid="ffc77977-bc9c-49ea-b0e6-79525ad478d2">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="fcf69f91-e38d-40e2-b568-cf401d92d584"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Next FollowUp}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="632" y="0" width="100" height="30" uuid="0916e718-3ed3-4460-ad85-a1f6e834d4a5">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2f1439b6-48fc-4f06-bbce-02cc1130c7ee"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Kategori Prospect}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="732" y="0" width="100" height="30" uuid="4fcbaca3-fa1b-49c3-96b6-8afc16460e51">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="64a3040c-dd54-44ba-a1cd-46a778c374f2"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LastStatus}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="832" y="0" width="148" height="30" uuid="15d61c0a-f207-42da-bacb-e5d2db70f8e6">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1ce6780d-7f40-4cd3-8daf-5f50443a7cbe"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LT Prospect s/d Next FollowUp}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<summary>
		<band height="19">
			<textField>
				<reportElement x="0" y="0" width="980" height="19" uuid="5cbe98b9-4975-4da6-ae0d-07a21303280a"/>
				<box>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[" Total  :  "+$V{COLUMN_COUNT}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
